.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.500000px;}
.ls2{letter-spacing:-2.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.200000px;}
.ws1{word-spacing:2.500000px;}
._3{margin-left:-3.300000px;}
._0{margin-left:-2.272000px;}
._1{margin-left:-1.152000px;}
._2{width:1.657600px;}
._4{width:3.200000px;}
._5{width:4.928000px;}
._6{width:6.092000px;}
._7{width:7.394400px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:88.000000px;}
.fs1{font-size:100.000000px;}
.y0{bottom:16.862766px;}
.y2f{bottom:91.657967px;}
.y2c{bottom:91.940619px;}
.y27{bottom:91.940940px;}
.y2e{bottom:120.652931px;}
.y25{bottom:120.653092px;}
.y29{bottom:120.655822px;}
.y2b{bottom:149.357535px;}
.y26{bottom:164.492590px;}
.y2a{bottom:164.774921px;}
.y24{bottom:192.446721px;}
.y2d{bottom:192.449129px;}
.y28{bottom:192.449451px;}
.y23{bottom:230.239713px;}
.y22{bottom:274.635843px;}
.y21{bottom:290.053229px;}
.y20{bottom:323.624748px;}
.y11{bottom:374.967856px;}
.y3{bottom:375.347028px;}
.y5{bottom:376.232082px;}
.y10{bottom:405.597545px;}
.y4{bottom:405.886300px;}
.y2{bottom:406.258405px;}
.yf{bottom:462.261097px;}
.ye{bottom:477.678483px;}
.yd{bottom:493.095869px;}
.yc{bottom:508.513256px;}
.yb{bottom:523.930642px;}
.ya{bottom:539.348028px;}
.y9{bottom:554.765414px;}
.y8{bottom:570.182801px;}
.y7{bottom:585.600187px;}
.y1e{bottom:585.602114px;}
.y6{bottom:601.017573px;}
.y1d{bottom:601.019500px;}
.y1{bottom:629.990375px;}
.y1f{bottom:629.991338px;}
.y1b{bottom:673.770934px;}
.y1a{bottom:732.436658px;}
.y1c{bottom:755.459473px;}
.y19{bottom:817.333780px;}
.y18{bottom:836.605513px;}
.y17{bottom:855.877246px;}
.y16{bottom:875.148978px;}
.y15{bottom:894.420711px;}
.y14{bottom:913.692444px;}
.y13{bottom:961.790835px;}
.y12{bottom:1004.188807px;}
.h2{height:23.072000px;}
.h6{height:25.956000px;}
.h5{height:28.840000px;}
.h4{height:63.448000px;}
.h3{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.x1{left:91.046571px;}
.x6{left:106.980922px;}
.xc{left:125.190300px;}
.xd{left:131.771115px;}
.x5{left:209.013023px;}
.x7{left:210.199841px;}
.x8{left:360.774867px;}
.xa{left:363.048932px;}
.x2{left:366.246915px;}
.x3{left:367.573292px;}
.x4{left:656.469415px;}
.x9{left:659.191226px;}
.xb{left:660.335003px;}
.xe{left:661.469626px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.075579pt;}
.ls2{letter-spacing:-1.826509pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.826509pt;}
.ws1{word-spacing:2.075579pt;}
._3{margin-left:-2.739764pt;}
._0{margin-left:-1.886286pt;}
._1{margin-left:-0.956427pt;}
._2{width:1.376192pt;}
._4{width:2.656741pt;}
._5{width:4.091381pt;}
._6{width:5.057770pt;}
._7{width:6.139064pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:73.060374pt;}
.fs1{font-size:83.023152pt;}
.y0{bottom:14.000000pt;}
.y2f{bottom:76.097333pt;}
.y2c{bottom:76.332000pt;}
.y27{bottom:76.332267pt;}
.y2e{bottom:100.169867pt;}
.y25{bottom:100.170000pt;}
.y29{bottom:100.172267pt;}
.y2b{bottom:124.001333pt;}
.y26{bottom:136.566933pt;}
.y2a{bottom:136.801333pt;}
.y24{bottom:159.775333pt;}
.y2d{bottom:159.777333pt;}
.y28{bottom:159.777600pt;}
.y23{bottom:191.152267pt;}
.y22{bottom:228.011333pt;}
.y21{bottom:240.811333pt;}
.y20{bottom:268.683467pt;}
.y11{bottom:311.310133pt;}
.y3{bottom:311.624933pt;}
.y5{bottom:312.359733pt;}
.y10{bottom:336.739867pt;}
.y4{bottom:336.979600pt;}
.y2{bottom:337.288533pt;}
.yf{bottom:383.783733pt;}
.ye{bottom:396.583733pt;}
.yd{bottom:409.383733pt;}
.yc{bottom:422.183733pt;}
.yb{bottom:434.983733pt;}
.ya{bottom:447.783733pt;}
.y9{bottom:460.583733pt;}
.y8{bottom:473.383733pt;}
.y7{bottom:486.183733pt;}
.y1e{bottom:486.185333pt;}
.y6{bottom:498.983733pt;}
.y1d{bottom:498.985333pt;}
.y1{bottom:523.037867pt;}
.y1f{bottom:523.038667pt;}
.y1b{bottom:559.385867pt;}
.y1a{bottom:608.092000pt;}
.y1c{bottom:627.206267pt;}
.y19{bottom:678.576267pt;}
.y18{bottom:694.576267pt;}
.y17{bottom:710.576267pt;}
.y16{bottom:726.576267pt;}
.y15{bottom:742.576267pt;}
.y14{bottom:758.576267pt;}
.y13{bottom:798.509067pt;}
.y12{bottom:833.709200pt;}
.h2{height:19.155102pt;}
.h6{height:21.549489pt;}
.h5{height:23.943877pt;}
.h4{height:52.676529pt;}
.h3{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.x1{left:75.589733pt;}
.x6{left:88.818933pt;}
.xc{left:103.936933pt;}
.xd{left:109.400533pt;}
.x5{left:173.529200pt;}
.x7{left:174.514533pt;}
.x8{left:299.526667pt;}
.xa{left:301.414667pt;}
.x2{left:304.069733pt;}
.x3{left:305.170933pt;}
.x4{left:545.021600pt;}
.x9{left:547.281333pt;}
.xb{left:548.230933pt;}
.xe{left:549.172933pt;}
}
